---
# defaults file for ansible_role_php
php_apt_repo: "ppa:ondrej/php"
php_version: "7.2"
php_packages:
  - "php{{ php_version }}"
  - "php{{ php_version }}-fpm"

php_additional_packages: []
# - "php{{ php_version }}-mbstring"
# - "php{{ php_version }}-xml"
# - "php{{ php_version }}-pgsql"
# - zip
# - unzip

php_composer_install: true
php_composer_url: "https://getcomposer.org/installer"
php_composer_path: /usr/local/bin/composer
